2022-06-29 11:45 (수)
[긴급] Java SE 원격코드 실행 취약점 14개 발견…주의
상태바
[긴급] Java SE 원격코드 실행 취약점 14개 발견…주의
  • 길민권
  • 승인 2015.01.22 12:57
이 기사를 공유합니다

악성코드 감염 및 시스템 관리자 권한 탈취 당할 수 있어
한국인터넷진흥원(KISA, 원장 백기승)은 최근 자바 프로그램을 실행하기 위해 필요한 Java SE 소프트웨어에서 취약점이 발견되어 이용자들에게 보안 업데이트를 반드시 적용해야 한다고 당부했다.
 
특히 오라클(Oracle)에서 공개한 169개의 보안 업데이트 중 Java SE 관련한 14개의 취약점이 원격에서 악의적인 명령을 실행시킬 수 있는 위험도가 높은 취약점으로 확인되었다. 해당 취약점을 악용할 경우 홈페이지 접속을 유도하여 악성코드 감염, 시스템 관리자 권한 탈취 등 다양한 형태의 공격이 발생할 수 있다.
 
기존에도 자바(Java)에서 발생한 취약점을 악용해 컴퓨터가 악성코드에 감염되는 사례가 발생하였으며, 악성코드 유포 도구로 알려진 웹 익스플로잇 툴킷(Web Exploit Toolkit)*이 악성코드 유포를 위해 자바 취약점을 지속적으로 악용하고 있어 국내에서도 악성코드에 감염될 가능성이 높다.
 
웹 익스플로잇 툴킷(Web Exploit Toolkit)은 다수의 취약점을 악용하여 PC 등에 악성코드를 유포하는 공격 도구이다.
 
또한 Java SE는 다양한 기종의 운영체제를 지원하는 특징 때문에 일반 이용자의 PC 뿐만 아니라 서버에서도 많이 사용되고 있어 취약점을 이용한 공격을 예방하기 위해 즉각적인 보안 조치가 필요하다.
 
해당 취약점은 오라클에서 제공하는 최신 보안업데이트를 적용하면 해결 가능하다. 보안 패치 적용과 관련한 자세한 사항은 한국인터넷진흥원 인터넷침해대응센터 홈페이지(www.krcert.or.kr)에서 확인할 수 있다.
 
한국인터넷진흥원 취약점점검팀 박정환 팀장은 “이번 보안 업데이트는 공격자가 원격에서 명령어를 실행할 수 있는 위험성이 높은 취약점을 다수 포함하고 있다.”며 “이를 악용한 공격이 발생할 가능성이 높은 만큼 이용자들은 반드시 최신 업데이트를 적용해야 한다”고 당부했다.
 
<★정보보안 대표 미디어 데일리시큐!★>
 
데일리시큐 길민권 기자 mkgil@dailysecu.com